Sponsored Links

Sponsored Links

Page 21 of 39 FirstFirst ... 11192021222331 ... LastLast
Results 201 to 210 of 382



  1. #201
    Senior Member Neo Cyrus's Avatar
    Join Date
    Apr 2009
    Posts
    452
    Sponsored Links
    Sponsored Links
    Has there been any word from Kakarot on what's going on?

  2. #202
    Senior Member Bartholomy's Avatar
    Join Date
    Jan 2011
    Posts
    836
    Sponsored Links
    Sponsored Links
    No, he's not interested to work on a 4.0 firmware, looking his twitter.

  3. #203
    Senior Member NTA's Avatar
    Join Date
    Dec 2009
    Posts
    724
    Sponsored Links
    Sponsored Links
    I wouldn't mind basic CFW on PS3. As long as we get a good amount of emulators and the ability to play PSX and PS2 games, I'm good lol. I just use whats available. I wouldn't mind learning more about the PS3 myself, but i wouldn't know where to start

  4. #204
    Senior Member barrybarryk's Avatar
    Join Date
    Oct 2010
    Posts
    1,082
    Sponsored Links
    Sponsored Links
    He's been on holiday the last week, he's working on a Jailbreak that'll allow packages to be installed on 3.55+ firmwares (It works on 4.0 too). It's a new exploit.

  5. #205
    Senior Member NTA's Avatar
    Join Date
    Dec 2009
    Posts
    724
    That's great to hear. Would be great for some people I know to have access to a little extra on the newer firmwares.

  6. #206
    Contributor saikmsm's Avatar
    Join Date
    Mar 2011
    Posts
    20

    Sony PS3 Hacker KaKaRoToKS Confirms Exploit Still in 4.0 Firmware

    Following up on the previous article and update for the 3.73 JailBreak, today Sony PlayStation 3 Hacker KaKaRoToKS has confirmed it is safe to update to PS3 Firmware 4.00 for those planning to use the exploit when it is released.

    Below are some recent Tweets from him, as follows:

    FYI, tested yesterday and the jailbreak still works on 4.0 so it's safe to upgrade (for those on 3.73)

    Just got my progskeet today. Thanks uf6667 for sending it! It's so small!

    Not much new to go on at the moment, but keep in mind the upcoming PlayStation 3 exploit will not enable PS3 backup managers such as multiMAN or Rogero as it does not include support for modifying Peek and Poke for lv1 and lv2 as outlined in the FAQ that was previously posted.

    Sony PS3 Hacker KaKaRoToKS Confirms Exploit Still in 4.0 Firmware

    More PlayStation 3 News...

  7. #207
    Forum Moderator PS3 News's Avatar
    Join Date
    Apr 2005
    Posts
    27,446

    Exclamation

    Guys please keep ALL discussion of the upcoming KaKaRoToKS exploit in this ongoing thread... any new threads on it will be removed as there is no need for multiple threads on the same topic.

  8. #208
    Senior Member Neo Cyrus's Avatar
    Join Date
    Apr 2009
    Posts
    452
    Now that's what I've been waiting hear. Now if we can get some confirmation that someone is actively working on a CFW 4.0...

  9. #209
    Banned User
    Join Date
    Sep 2010
    Posts
    149
    Step in the right direction, that's for sure. However IMHO without backup manager support, there isn't much point in using this unless you are well past 3.55 and have no other option. I'm still waiting out on a CFW that can play all the latest (backed-up) games.

  10. #210
    Senior Member wwywong's Avatar
    Join Date
    Apr 2005
    Posts
    304
    True That. So many backuped game that doesn't work now...

 

Sponsored Links

Page 21 of 39 FirstFirst ... 11192021222331 ... LastLast
Affiliates - Contact Us - PS3 Downloads - Privacy Statement - Site Rules - Top - © 2014 PlayStation 3 News